// Font face
@font-face {
  font-family: 'Century Gothic';
  src: url(../fonts/century-gothic.woff2) ;
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: 'Fontdinerdotcom Huggable';
  src: local('Fontdinerdotcom Huggable'), local('Fontdinerdotcom Huggable'), url(../fonts/FontdinerdotcomHuggable.ttf) format('TrueType');
	font-style: normal;
	font-weight: 100;
  // unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}